#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.10
visibility:           public
id:                   aeson-compat-0.3.10-JjJkijO0dpUBQUIXsUSWjs
key:                  aeson-compat-0.3.10-JjJkijO0dpUBQUIXsUSWjs
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  12d0cfbe87b19731af339f071e3eb90b
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/aeson-compat-0.3.10
hs-libraries:         HSaeson-compat-0.3.10-JjJkijO0dpUBQUIXsUSWjs
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    attoparsec-0.14.4-JlZUnn8ooajIS17UWfzr3Q
    attoparsec-iso8601-1.0.2.1-11ObBXu3bBDGxihPEkdFzH base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

